clang-tools 6.0.0

Namespaces | Functions
StaticAccessedThroughInstanceCheck.cpp File Reference
`#include "StaticAccessedThroughInstanceCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
Include dependency graph for StaticAccessedThroughInstanceCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::readability

## Functions
static unsigned | clang::tidy::readability::getNameSpecifierNestingLevel (const QualType &QType)